### Name: RPPAFit
### Title: Fit Dilution Curves to Protein Lysate Series
### Aliases: RPPAFit
### Keywords: models regression nonlinear robust

### ** Examples

path <- system.file("rppaTumorData", package="SuperCurve")
erk2 <- RPPA("ERK2.txt", path=path)
design <- RPPADesign(erk2, grouping="blockSample",
                     controls=list("neg con", "pos con"))
fit.nls <- RPPAFit(erk2, design, "Mean.Net")
summary(fit.nls)
coef(fit.nls)



